<div class="row">
  <div class="col-sm">
    <div class="card">
      <div class="card-header">
        <div class="card-title">Settings</div>
      </div>
      <div class="card-body">
        <div class="row">
          <div class="col-sm col-md-4 col-lg-3">
            <div ngbTooltip="Change Password" class="padding-10 text-center card cursor" (click)="goToPassword()">
              <div class="card-body">
                <i class="fas fa fa-key fa-5x"></i>
                <br>
                <br>
                <span class="setting-button">Password</span>
              </div>
            </div>
          </div>
          <div class="col-sm col-md-4 col-lg-3">
            <div ngbTooltip="Notifications" class="padding-10 text-center card cursor" (click)="goToNotification()">
              <div class="card-body">
                <i class="fas fa fa-bell fa-5x"></i>
                <br>
                <br>
                <span class="setting-button">Notification</span>
              </div>
            </div>
          </div>
          <div class="col-sm col-md-4 col-lg-3">
            <div ngbTooltip="View Profile" class="padding-10 text-center card cursor" (click)="goToProfile()">
              <div class="card-body">
                <i class="fas fa fa-user fa-5x"></i>
                <br>
                <br>
                <span class="setting-button">Profile</span>
              </div>
            </div>
          </div>
          <div class="col-sm col-md-4 col-lg-3">
            <div ngbTooltip="View Localizations" class="padding-10 text-center card cursor" (click)="goToLocalization()">
              <div class="card-body">
                <i class="fas fa fa-language fa-5x"></i>
                <br>
                <br>
                <span class="setting-button">Localization</span>
              </div>
            </div>
          </div>
          <div class="col-sm col-md-4 col-lg-3">
            <div ngbTooltip="View Copyrights" class="padding-10 text-center card cursor" (click)="goToCopyrights()">
              <div class="card-body">
                <i class="fas fa fa-copyright fa-5x"></i>
                <br>
                <br>
                <span class="setting-button">Copyrights</span>
              </div>
            </div>
          </div>
          <div class="col-sm col-md-4 col-lg-3">
            <div ngbTooltip="View Prices" class="padding-10 text-center card cursor" (click)="goToPrices()">
              <div class="card-body">
                <i class="fas fa fa-dollar-sign fa-5x"></i>
                <br>
                <br>
                <span class="setting-button">Prices</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
